Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 1.6.1 build error on FC6

From: Devrim GUNDUZ <devrim(at)CommandPrompt(dot)com>
To: Dave Page <dpage(at)postgresql(dot)org>
Cc: "pgadmin-hackers(at)postgresql(dot)org" <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: pgadmin3 1.6.1 build error on FC6
Date: 2006-12-27 09:35:46
Message-ID: 1167212146.3109.9.camel@laptop.gunduz.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi,

On Wed, 2006-12-27 at 09:05 +0000, Dave Page wrote:
> Might be  easiest to just roll 1.6.2 sooner rather than later. 

Agreed. That will minimize my effort :)

Regards,
-- 
The PostgreSQL Company - Command Prompt, Inc. 1.503.667.4564
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, plPerlNG - http://www.commandprompt.com/




In response to

Responses

pgadmin-hackers by date

Next:From: Rolf SchaufelbergerDate: 2006-12-27 13:16:08
Subject: pgadmin feature wish
Previous:From: Dave PageDate: 2006-12-27 09:05:01
Subject: Re: pgadmin3 1.6.1 build error on FC6

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group